.ingressi {
	padding:20px;
	background:#fafafa;
	text-align:justify;
}

.leipa {
	background:#fafafa;
	padding:20px;
	line-height:25px;
}

.mutsit {
	border:thin solid red;
	padding:10px 15px;
	margin:20px 20px;
	border-radius: 8px;
	box-shadow: 5px 5px 2px gray;
	background-color:#f48db4;
}

.mutsit:first-line
	{
	font-size:120%;
}

.mutsit img {
	padding-right:20px;
	padding-bottom:10px;

}